.module1 {
	width: 100%;
	position: relative;
	margin-top: 4rem;
	overflow: hidden;
}


.module1_solution {
	width: 84%;
	overflow: hidden;
	margin: 2% auto;
}

.article_text {
	width: 100%;
	padding: 1rem;
	margin: 0 auto;
}

.article_text p {
	font-size: .7rem;
	text-align: center;
	line-height: 2rem
}

.module2,.module3 {
	margin-top: 4rem;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.module2_solution,.module3_solution {
	width: 84%;
	overflow: hidden;
	margin: 2% auto;
}

.module2_box {
	margin-top: 2%;
	width: 100%;

}

.module2_box li {
	width: 20%;
	padding: 0 1.5rem;
	height: 18rem;
	float: left;
	text-align: center;
	background-image: url(../images/jinrong/bg.png);
	background-size: 100% 100%;
}
.module2_box p {
	margin-top: 7.6rem;
}
.module3_partner{
	margin: 5rem 0;
}
.module3_partner img{
	width: 100%;
}


